## Update all applications in this repository

* [ ] Update Flux version
  
      current_flux_version=0.20.1
      new_flux_version=0.24.0
      sed -i "s/$current_flux_version/$new_flux_version/g" Dockerfile install/flux-version-check.sh docs/installation/install_stackspin.rst ansible/group_vars/all/stackspin.yml

* [ ] Update all apk app versions inside `Dockerfile`
* [ ] Update mitogen version in `ansible/plugins` (https://github.com/mitogen-hq/mitogen/releases)
* [ ] Update k3s in `ansible/group_vars/all/stackspin.yml`:

## Update our custom charts:

We get dependeny updates via renovate for our custom helm charts.  However, we
still don't get [automated version
bumps](https://open.greenhost.net/stackspin/stackspin/-/issues/1001) with it, so
make sure to bump the version if needed for:

* [ ] [dashboard](https://open.greenhost.net/stackspin/dashboard)
* [ ] [nextcloud](https://open.greenhost.net/stackspin/nextcloud)
* [ ] [single-sign-on](https://open.greenhost.net/stackspin/single-sign-on)
* [ ] [wordpress](https://open.greenhost.net/stackspin/wordpress-helm)

Pull in upstream changes to:

* [ ] [local-path-provisioner](https://open.greenhost.net/stackspin/local-path-provisioner)
